<?xml version="1.0" encoding="utf-8"?>
<Configuration xmlns:http="http://www.w3.org/2001/XMLSchema-instance">
  <WebSetting>
    <ListenAddress value="0.0.0.0:8080"/>
    <DebugMode value="1"/>
  </WebSetting>
  <LogSetting>
    <LogPath value="./log"/>
    <LogLevel value="5"/>
  </LogSetting>
  <DbSetting>
    <DbDriver value="oci8"/>
    <DbAddress value="192.168.31.117"/>
    <DbName value="orcl"/>
    <DbPort value="1521"/>
    <DbUser value="mtp2_test175"/>
    <DbPwd value="muchinfo"/>
  </DbSetting>
  <RedisSetting>
    <Address value="192.168.31.175"/>
    <Port value="5007"/>
    <Timeout value="3"/>
    <ConnNum value="1"/>
    <DbNum value="0"/>
    <Pwd value=""/>
  </RedisSetting>
  <MqSetting>
    <Url value="amqp://guest:guest@192.168.31.175:5020/test"/>
    <Exchange value="entry"/>
  </MqSetting>
  <MongoDBSetting>
    <HostName value="192.168.31.175"/>
    <Port value="5025"/>
    <DBName value="HistoryQuote"/>
    <Username value="quote_test01"/>
    <Password value="123456"/>
  </MongoDBSetting>
  <MySQLSetting>
    <Host value="192.168.30.140"/>
    <Port value="3306"/>
    <DBName value="historyquote_test175"/>
    <Username value="quote_test175"/>
    <Password value="123456"/>
  </MySQLSetting>
</Configuration>
